
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>无脑儿与脊柱裂畸形 / 亲亲早教 </title>
    <meta name="description" content="无脑儿与脊柱裂畸形 无脑儿.脊柱裂是常见的先天畸形,两者统称为开放性神经管缺陷. 无脑儿是一种致命性疾病,女性发病率约为男性的1.5倍.这种患儿颅骨与脑组织缺失,偶见脑组织残基,常伴有肾上腺发育不全及羊水过多.约75%在产程中死亡,其他则于产后数小时或数日后死亡. 无脑儿双眼突出,鼻大而宽,舌大,没有颈部,像一只蛤蟆.这种畸形在我国发生率较高,尤以北方为重. 那么,无脑畸形是如何形成的呢?在正常情况下,3~4周的胚胎中,由神经外胚层增厚形成的神经板逐渐演变成神经沟,神经沟进而成为头尾开口的神经管,然后两端开口闭合," />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">无脑儿与脊柱裂畸形</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 03:46:58</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　无脑儿、脊柱裂是常见的先天畸形，两者统称为开放性神经管缺陷。</p>
<p>　　无脑儿是一种致命性疾病，女性发病率约为男性的1.5倍。这种患儿颅骨与脑组织缺失，偶见脑组织残基，常伴有肾上腺发育不全及羊水过多。约75%在产程中死亡，其他则于产后数小时或数日后死亡。</p>
<p>　　无脑儿双眼突出，鼻大而宽，舌大，没有颈部，像一只蛤蟆。这种畸形在我国发生率较高，尤以北方为重。</p>
<p>　　那么，无脑畸形是如何形成的呢？在正常情况下，3~4周的胚胎中，由神经外胚层增厚形成的神经板逐渐演变成神经沟，神经沟进而成为头尾开口的神经管，然后两端开口闭合，再进一步演化为脑和脊髓。如因某种原因，神经管头端未闭就产生了无脑畸形。无脑儿可与脊柱裂合并发生。</p>
<p>　　脊柱裂是指部分椎管未完全闭合，其缺损多在后侧；隐性脊柱裂即腰骶部脊椎管缺损，表面有皮肤覆盖。脊柱裂可以使神经根发育异常，并从裂孔长向外方，可致下半身功能障碍。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/895804.html">如何治疗神经管畸形</a></h4>
                                <div class="item-excerpt"><p>一种严重的畸形疾病是神经管畸形,神经管就是胎儿的中枢神经系统.在胚胎的第15-17日开始,神经系统开始发育,至胚胎22日左右,神经褶的两侧开始互相靠拢,形成1个管道,称为神经管,它的前端称为神经管前孔 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6529054.html" title="比较常见的胎儿畸形"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="比较常见的胎儿畸形" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/b/df/bdfc38850cf1e01c5c149b834b87220e.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6529054.html">比较常见的胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>脑积水 脑积水可以表现为常染色体显性或隐性遗传,以及X连锁显性或隐性遗传,也可为多基因遗传.脑积水合并脊柱裂常为多基因遗传,染色体异常病例(如21或18三体综合征)常可伴有脑积水.在非遗传病例引起的脑 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48169856.html">宝宝畸形的原因?</a></h4>
                                <div class="item-excerpt"><p>小娟结婚3个月,怀孕也近3个月了,小娟的肚子却少说也有七八个月大小.检查结果:畸形胎,伴发羊水过多. 孕妇的腹部是随着胎儿的生长发育而逐渐隆起来的.如果腹部膨大迅速,是葡萄胎和羊水过多等的恶兆.畸形胎 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/46685142.html" title="孕中期适宜做畸形筛查"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="孕中期适宜做畸形筛查" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/4/51/451313f05bb7a055b10dc631d65d00b5.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46685142.html">孕中期适宜做畸形筛查</a></h4>
                                <div class="item-excerpt"><p>孕期有两次超声检查至关重要.怀孕18周-24周之内进行胎儿超声结构筛查是早期发现,并及时终止严重结构异常胎儿的最佳时间. 对胎儿结构畸形筛查而言,第一次在怀孕11周-14周内进行胎儿早期超声筛查,除了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/541906.html">教你生健康宝宝的方法</a></h4>
                                <div class="item-excerpt"><p>生个健康.活泼.聪明.可爱的宝宝是每对年轻夫妇的愿望.但是,由于种种原因,我国每年还是有一定数量的畸形胎儿出生.据统计,我国每年出生的2000多万新生儿中,有35万是缺陷儿,占总出生人口的1.7%.由 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8245186.html">孕期如何补充营养?</a></h4>
                                <div class="item-excerpt"><p>朝阳区妇幼保健院主任医师黄小林指出,孕妇的饮食可以对宝宝长期的健康状况产生影响.准备和已经怀孕的你如何为宝宝创造一个最理想的生长环境呢?关键因素之一是注意孕期营养. 怀孕前(准备怀孕期间) 服用叶酸增 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6658692.html" title="怎样可以避免生育畸形儿"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="怎样可以避免生育畸形儿" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/0/d5/0d5a082151c3df404f62820b5ddbc74b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6658692.html">怎样可以避免生育畸形儿</a></h4>
                                <div class="item-excerpt"><p>导致胎儿畸形的原因两种:有外因和内因.外因主要来自环境影响,如药物.放射性物质:内因主要来自遗传因素,这是由来自父母亲的遗传物质的异常而造成的. 外因主要来自环境影响.孕早期过量接受放射性物质有可能导 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/452214.html" title="孩子言语迟缓的主要原因">孩子言语迟缓的主要原因</a></li>
                        <li><a href="https://www.zaojiao6.com/article/498082.html" title="一年级新生9月入学准备物品攻略大全">一年级新生9月入学准备物品攻略大全</a></li>
                        <li><a href="https://www.zaojiao6.com/article/829881.html" title="07年海淀区知春里小学一年级招生简章">07年海淀区知春里小学一年级招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/892084.html" title="冬季儿童应吃些硬壳类食品">冬季儿童应吃些硬壳类食品</a></li>
                        <li><a href="https://www.zaojiao6.com/article/500186.html" title="确实需要剖腹产的11类孕妇">确实需要剖腹产的11类孕妇</a></li>
                        <li><a href="https://www.zaojiao6.com/article/518952.html" title="张柏芝:尴尬潮妈,珍惜家人">张柏芝:尴尬潮妈,珍惜家人</a></li>
                        <li><a href="https://www.zaojiao6.com/article/258466.html" title="宝宝异常眼睛后是病态">宝宝异常眼睛后是病态</a></li>
                        <li><a href="https://www.zaojiao6.com/article/985282.html" title="粤菜:豉油皇蒸生鱼">粤菜:豉油皇蒸生鱼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/186482.html" title="怎样组织好幼儿的音乐活动?">怎样组织好幼儿的音乐活动?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/119294.html" title="孩子感冒时疫苗需要迟打">孩子感冒时疫苗需要迟打</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/69216.html" title="让我们测测孩子的音乐天赋">让我们测测孩子的音乐天赋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/405822.html" title="健康哺乳从保护乳房开始">健康哺乳从保护乳房开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/458962.html" title="中班艺术说课稿[天天锻炼身体好]">中班艺术说课稿[天天锻炼身体好]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/490264.html" title="13岁前教孩子学会储蓄未来">13岁前教孩子学会储蓄未来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/415004.html" title="夏季需要注意孩子的饮食">夏季需要注意孩子的饮食</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/809061.html" title="如何使孩子不再痴迷电视">如何使孩子不再痴迷电视</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/842021.html" title="冬季如何与宝宝做游戏">冬季如何与宝宝做游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/644656.html" title="中班科学教案:花菜和卷心菜">中班科学教案:花菜和卷心菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/626666.html" title="小班美术教案:撕纸活动下雪了">小班美术教案:撕纸活动下雪了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/692526.html" title="孕前的饮食营养搭配">孕前的饮食营养搭配</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/615516.html" title="大班主题教案:动物们的自我保护">大班主题教案:动物们的自我保护</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/556602.html" title="六招击退腹部松弛">六招击退腹部松弛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/592212.html" title="酒类:粉红玫瑰">酒类:粉红玫瑰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/599402.html" title="鸡汤鲜炒芦笋">鸡汤鲜炒芦笋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/224981.html" title="大班美术教案:爬长城">大班美术教案:爬长城</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/222861.html" title="系统抚触有助婴儿发育">系统抚触有助婴儿发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/948591.html" title="北京小学摇篮艺术团迎新专场文艺演出">北京小学摇篮艺术团迎新专场文艺演出</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/945151.html" title="宽容比惩罚更有力量">宽容比惩罚更有力量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/181284.html" title="父亲之于孩子的意义">父亲之于孩子的意义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/155246.html" title="80后小夫妻的理财经">80后小夫妻的理财经</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjQqxY.html" title="大班滚动的轮子">大班滚动的轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvZ8LG.html" title="复习10以内的加减法教案">复习10以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvV7LG.html" title="幼儿园评课的方法">幼儿园评课的方法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEXRLD.html" title="顺义教育网幼儿园报名">顺义教育网幼儿园报名</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrY328.html" title="小班">小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMeVx0.html" title="适合母亲节晚会开场舞的歌曲">适合母亲节晚会开场舞的歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0mZJX.html" title="2020入学顺位二里沟小学">2020入学顺位二里沟小学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEMvL3.html" title="2020史家分校招生简章">2020史家分校招生简章</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qQyx0.html" title="大班教案小猴子卖空气">大班教案小猴子卖空气</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0Zlx8.html" title="科学实验神奇的风教案">科学实验神奇的风教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3Mnxm.html" title="小青蛙吃西瓜幼儿故事教案">小青蛙吃西瓜幼儿故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYw42b.html" title="arep4u">arep4u</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrz5xN.html" title="幼儿园不让带玩具通知">幼儿园不让带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7nwxz.html" title="社会领域中班活动逛花店">社会领域中班活动逛花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrZYJq.html" title="大班教案正确使用杀虫物品">大班教案正确使用杀虫物品</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd70RLo.html" title="饲养角调查表">饲养角调查表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqwyxO.html" title="七彩的音符儿歌教案">七彩的音符儿歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgGZJn.html" title="小手不放嘴巴里教案">小手不放嘴巴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BkpWLm.html" title="科学活动水中开花教案">科学活动水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yADLj.html" title="虹吸现象教案及反思">虹吸现象教案及反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>